
---
"15.02.2025 07:30:19.759":
  uid: "51280"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 25da5978-e58e-11ef-950f-c748945cf24b
      - 11835300-e58c-11ef-950f-c748945cf24b
    transferee: фсс
    passport: "4007429845"
    phone: "79516573376"
    name_TK: сдэк
    delivery_method: >
      пр-кт питерский 5
      Новоселье
    city: 'г Санкт-Петербург '
    insure: false
